Μετάβαση στο κύριο περιεχόμενο
D-Link / PRODUCT DOSSIER

D-Link DGS-3100-24P

D-Link DGS-3100-24P Διακόπτης
SKU: DGS310024P

D-Link DGS-3100-24P Διακόπτης — Διακόπτης. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.

Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Τεχνολογία σύνδεσης
Συρματοφόρο
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Χαρακτηριστικά DHCP
Υποστήριξη Power over Ethernet Poe
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός θυρών χαλκού Gigabit Ethernet
24
Αριθμός θυρών SFP/SFP+
4
Αριθμός θυρών SFP-SFP
4
Εύρος MTBF
117, 136 Ώρες
Ασφάλεια
cUL, CB
Μη λειτουργική υγρασία
Εύρος λειτουργικής υγρασίας
10 - 90%
Απαιτήσεις δύναμης
100 - 240 VAC, 50 - 60 Hz
Κατανάλωση ενέργειας
Πηγή τροφοδοσίας αντιγράφου ασφαλείας
Ναι
Εύρος θερμοκρασίας λειτουργίας
0 - 40 °C
Μέγεθος πίνακα διευθύνσεων
Βάρος
Διαστάσεις Gxdxy
Υποστήριξη πλαισίων Jumbo
Ναι
Διαχείριση βασισμένη στο web
Ναι
Εύρος θερμοκρασίας αποθήκευσης Celsius
Υποστήριξη ελέγχου Akis
Ναι
Επίπεδο επαφής
Τύπος πλήκτρου
Λίστα ελέγχου σύνδεσης ACL
Ναι
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
68 Gbit/s
Αριθμός θέσεων για modules SFP
Πλήρης διπλό côté εκτύπωση
Ναι
Φιλτράρισμα διεύθυνσης MAC
Ναι
Ηλεκτρομαγνητικές εκπομπές
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Ταχύτητα μεταφοράς πακέτου
50.60 Mpps
Μάρκα
D-Link
Κατηγορία
Δικτυακόι διακόπτες
GTIN EAN UPC
7900693049580,
Όνομα προϊόντος
DGS-3100-24P
Σειρά προϊόντος
Πωλημένες αγορές
NL, GB, FR, SE, DE, DK, US, NO
Ημερομηνία προσθήκης στο σύστημα
2007-08-15
Ημερομηνία παραγωγής
Αποσπορά θερμότητας
1895,48 BTU/s
Στασιμοποιήσιμο
Ναι
Είσοδος κονσόλας
RS-232
Υποστήριξη MIB
MIB II (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021)
Υποστήριξη multicast
Ναι
Μέθοδος επαλήθευσης
802.1x, RADIUS Authentication Client MIB (RFC 2233, 2863)
Πρωτόκολλα διαχείρισης
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Καταγραφή συστήματος, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
D-Link DGS-3100-24P Διακόπτης